Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2180

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-2180
Last Modified 07 Mar 2011 10:08:48
Published 13 May 2008 06:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2180

Summary

Multiple SQL injection vulnerabilities in cpLinks 1.03, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) admin_username parameter (aka the username field) to admin/index.php and the (2) search_text and (3) search_category parameters to search.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Cplinks 1.03


References

XF - cplinks-index-search-sql-injection(42170)

VUPEN - ADV-2008-1431

BID - 29035

MILW0RM - 5538

SECUNIA - 30024


Last Updated: 27 May 2016 10:47:46